26 nov. 2008

Instalar OpenOffice.org 3.0 en ubuntu 8.10


En la nueva versión ubuntu 8.10, viene instalado OpenOffice.org 2.4.1 en lugar de la reciente versión 3.0 debido al poco tiempo que han tenido los desarrolladores para probarlo. Si desea instalarlo deberá seguir los siguientes pasos:

1.- Añadir al repositorio correspondiente al archivo del sources.list (Sistema -> Administración -> Orígenes de software -> Software de terceros -> Añadir, o buscandolo en el directorio /etc/apt), la siguiente linea:

deb http://ppa.launchpad.net/openoffice-pkgs/ubuntu intrepid main

2.- Actualizar la lista de los paquetes disponibles (Recargar en Synaptic o Update por consola)

3.- Terminado el proceso el sistema detectará que existe una versión más actual de OpenOffice.org disponible en el repositorio, y se puede proceder hacer la instalación/actualizacion de la misma.

7 comentarios:

  1. Por más que pongo el repositorio en los orígenes del software con deb delante y deb-src y recargo o hago el update desde consola, no actualizo a openoffice 3.0, se queda con la versión 2.4.1 en ubuntu 8.10. Mi plataforma es amd64 ¿puede tener alfo que ver?¿cómo podría actualizar a 3.0?. Gracias y saludos

    ResponderEliminar
  2. Hola...
    antes que nada... me declaro tu super FAN.
    Una chica Ubuntera ya dice muchisimo.

    al igual que tu, yo soy Ubuntu, y me gustaria agregarte para platicar y tambien poder aportarte cosas en tu blog..

    mi msn es
    01110110
    01101000
    01110011
    00111001
    00110101

    ;)

    por aquello del spam...aun que no creo que batalles

    me da gusto saber que hay chicas como tu que van mas alla todos los dias

    un abrazo

    ResponderEliminar
  3. Clara: consegui esto googleando, pudieras probar y me informas: http://www.laneros.com/showthread.php?t=138457
    porque en realidad no tengo como probarlo..

    Vcreative: gracias por tus comentarios, ese msn q me diste es en hotmail???

    ResponderEliminar
  4. Hola Art3mis4, linda los repositorios de PPA.LAUNCHPAD con los paquetes de OpenOffice 3.0 lo sacaron por momentos hasta solventar un problema con los paquetes de openoffice.org-gnome y openoffice.org-gtk.

    Solo esperen a que los reparen y luego a instalar sin problemas.

    Nos vemos.

    ResponderEliminar
  5. Muchas gracias por la información, efectivamente en el enlace de laneros viene como instalar openoffice 3.0 en arquitectura amd64, pero es forzando el paquete i386 por lo que igual me espero un poco a que lo pongan como DEBs para instalar.
    Saludos
    Clara

    ResponderEliminar
  6. Art3mis4, ya esta disponible el repositorio de ppa.launchpad. nos vemos

    ResponderEliminar

linkwithin

linkwithin
Related Posts Plugin for WordPress, Blogger...